Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkGeometryFilter.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkGeometryFilter.h:

Go to the source code of this file.

## Compounds

class | vtkGeometryFilter
| extract geometry from data (or convert data to polygonal type) More...